[Mongrel] difference between mongrel 1.0 and 1.1

Evan Weaver evan at cloudbur.st
Sat Dec 29 10:09:43 EST 2007


> It is advised to use 1.0.5 in production.

I think a better way to say that is, it's advised to use whatever you
are already using that works, and don't upgrade unless you need
something specific in the new versions. 1.1.3 is stable but there's no
reason to change a working system.

Evan

On Dec 29, 2007 8:30 AM, Wayne E. Seguin <wayneeseguin at gmail.com> wrote:
>
> On Dec 29, 2007 6:44 AM, frank zewerson <zewerson at gmail.com> wrote:
>
>
> > i was searching the mongrel site and also this list, but didnt find any
> answer. maybe somebody can describe to me, what the differences are from
> mongrel 1.0 to 1.1 and which i should use in a production environment.
> >
> >
> > regards,
> > mz
>
> To view the difference read the CHANGELOG.
> It is advised to use 1.0.5 in production.
>
>   ~Wayne
>
> _______________________________________________
> Mongrel-users mailing list
> Mongrel-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/mongrel-users
>



-- 
Evan Weaver
Cloudburst, LLC


More information about the Mongrel-users mailing list